/* Custom Template Styling by Marketeam */

body.main-pattern-kindajean {
	background: rgba(117, 125, 138, 0.2);
}

.menu-ptsd-treatment-options .icon-large {
	font-size: 13px;
}

.menu-seminar-2015 .component-content .item-page h2 {
	margin-top: 0;
	text-align: center;
}

.menu-seminar-2015 #rt-mainbody-surround #rt-mainbody {
	margin-top: -46px;
}


.menu-fact-sheets #rt-mainbody-surround a, #rt-drawer a, #rt-debug a {
    color: #ffffff;
}

.menu-fact-sheets #rt-mainbody-surround a:hover, #rt-drawer a:hover, #rt-debug a:hover {
    color: #CECECE;
}

<!--
.menu-contact-us #rt-mainbody-surround #rt-mainbody {
	height: 760px;
}

.menu-home #rt-sidebar-a .rt-popupmodule-button {
	display: none;
}

-->

.strategy-red {
	width: 860px;
	margin-left: -15px;
	padding: 10px;
}

.strategy-blue {
  width: 860px;
  margin-left: -15px;
  padding: 20px 10px 20px 10px;
  text-align: left;
  position: relative;
  bottom: 15px;
  margin-bottom: -15px;
  border-radius: 4px 4px 0px 0px;
}

.menu-strategic-plan .gantry-width-50 ul li {
  padding-right: 15%;
}

.menu-strategic-plan .gantry-width-50 ol li {
  padding-right: 15%;
}

.menu-strategic-plan .gantry-width-50 h5 {
  padding-right: 15%;
}

.box-padding-left {
	padding-left:10px
}

.box-padding-right {
	padding-right:10px
}

.strategy-red h5 {
	color: #ffffff!important;
}

.menu-home #rt-mainbottom {
	margin-top: -45px;
}

.menu-home div.whiplash {
	margin-top: 12px;
	position: relative;
	bottom: 38px;
	padding-top: 16px;
	height: 158px;
}


/* Logo Styling */
#rt-header .logo {
	padding: 0;
	margin: 5px 15px;
	position: relative;
	bottom: 21px;
}

div.griffith {
	position: relative;
	bottom: 18px;
	left: 116px;
}

div.uq {
	position: relative;
	bottom: 18px;
}

/* Menu Styling */
#rt-top .menu-block {
/*     float: left;
    margin-left: 14px; */
	min-width: 1200px;
	top: 42px;
	text-align: left;
	  left: 10px;
}

#rt-header {
	margin-bottom: -80px;
}

#rt-content-top .sprocket-mosaic .sprocket-mosaic-header {
	display: none;
}

.rt-strips-desc-content {
	width: 90%;
}

div.slideshow {
	margin-top: -7px;
	margin-bottom: -44px;
}

.gf-menu li.parent > .item {
	z-index: 999;
}

.menu-whiplash-treatment-options #rt-content-top .sprocket-mosaic .sprocket-mosaic-header {
	display: inherit;
}

.menu-whiplash-treatment-options .sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-order {
	display: none;
}

/* Roksproket styling */

.sprocket-strips-item {
	height: 206px;
}

.sprocket-strips-content .readon {
	display: none;
}

.menu-home #rt-mainbody-surround .box3, #rt-drawer .box3, #rt-debug .box3 {
	color: #606060;
	background: #ffffff;
	text-shadow: none;
	height: 169px;
	margin-top: -57px;
}

.menu-home #rt-maintop .box3a {
	color: #606060;
	background: #ffffff;
	text-shadow: none;
	height: 350px;
}

.menu-home #rt-maintop .box3b {
	color: #606060;
	background: #ffffff;
	text-shadow: none;
	height: 150px;
	margin-bottom: -35px;
}

div.twitter {
	margin-top: -38px;
}

.sprocket-strips-title {
	color: #ffffff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	position: relative;
	top: 74px;
}

#rt-mainbody-surround .box1 a:hover, #rt-drawer .box1 a:hover, #rt-debug .box1 a:hover {
	color: #c13259;
}

#rt-mainbody-surround .box1 a, #rt-drawer .box1 a, #rt-debug .box1 a {
	color: #ffffff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	font-size: 22x;
}

#rt-mainbody-surround .box1 .title, #rt-mainbody-surround .box1 h1, #rt-mainbody-surround .box1 h2, #rt-mainbody-surround .box1 h3, #rt-mainbody-surround .box1 h4, #rt-mainbody-surround .box1 h5, #rt-mainbody-surround .box1 h6, #rt-drawer .box1 .title, #rt-drawer .box1 h1, #rt-drawer .box1 h2, #rt-drawer .box1 h3, #rt-drawer .box1 h4, #rt-drawer .box1 h5, #rt-drawer .box1 h6, #rt-debug .box1 .title, #rt-debug .box1 h1, #rt-debug .box1 h2, #rt-debug .box1 h3, #rt-debug .box1 h4, #rt-debug .box1 h5, #rt-debug .box1 h6 {
	color: #123159;
	text-shadow: none;
	background: rgb(0, 0, 0);
	opacity: 0.7;
	width: 270px;
	margin-left: -15px;
	text-align: center;
}

.rt-strips-description .rt-strips-desc-title {
	font-size: 130%;
}

.sprocket-lists-image {
	border: 1px solid #5a94dd;
	border-radius: 4px;
	overflow: hidden;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
}

#rt-main .img-fulltext-left {
	border: 1px solid #5a94dd;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	overflow: hidden;
}

.menu-conrod-staff-profiles #rt-mainbody-surround .readon {
	display: none;
}

.menu-social-behavioural-science-programme .rt-strips-description {
	display: none;
}

.menu-rehabilitation-medical-allied-health-programme .rt-strips-description {
	display: none;
}

.menu-health-economics-health-systems-programme .rt-strips-description {
	display: none;
}

.menu-vocational-community-rehabilitation-programme .rt-strips-description {
	display: none;
}

.gantry-example:after {
	display: none;
}

h2 {
	font-size: 170%;
	line-height: 36px;
}

.title {
	font-size: 20px;
}

div.search {
	position: relative;
	bottom: 7px;
	z-index: 9999;
}

.layout-showcase {
	position: relative;
	margin: 0 80px;
	-webkit-transform: translateZ(0);
/* background-image: url(http://conrod.org.au/cms/templates/rt_hexeris/images/overlays/dark.png);
 */
	background: rgba(0, 0, 0, 0.2);
	padding: 20px;
	width: 96.5%;
	right: 80px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
}

.layout-showcase .sprocket-features-title {
	font-size: 26px!important;
}

.layout-showcase .sprocket-features-desc {
	font-size: 18px!important;
	line-height: 29px!important;
	margin-top: -14px;
	color: #ffffff;
}

.menu-kids-accident-resource #rt-sidebar-a {
	display: none;
}

.menu-kids-accident-resource #rt-mainbody-surround #rt-mainbody {
	width: 129%;
}

.layout-showcase .sprocket-features-desc a {
	color: #ffffff;
}

.pagination-active {
	margin-bottom: -35px!important;
}

.layout-showcase .sprocket-features-pagination {
	left: 4%!important;
	bottom: 8px;
}

#rt-showcase .sprocket-features-img-container img {
	width: 450px;
	border: 1px solid #ffffff;
	border-radius: 4px;
}

.menu-home .layout-showcase {
	top: 11px;
	background-image: url(http://conrod.org.au/cms/templates/rt_hexeris/images/urban_circles.jpg);
}

.rt-med-icon {
	font-size: 50px;
}

.rt-med-icon span {
	font-size: 50px;
}

.icon-large {
	font-size: 26px;
}

.menu-whiplash-treatment-options .icon-large {
	font-size: 14px;
}

#rt-sidebar-a ul.menu li a, ul.menu li .item, ul.menu li .separator {
	font-size: 12px;
}

#rt-sidebar-a .icon-large {
	font-size: 12px;
}

#rt-footer-overlay ul.menu li a, ul.menu li .item, ul.menu li .separator {
	display: inline;
	color: #ffffff;
}

#rt-footer-overlay ul.menu li {
	display: inline;
}

.lof-ass .lof-description h4 a {
	display: none;
}

div.slideshow-homepage {
	margin-bottom: -15px;
}

.lof-ass .lof-description {
	font-size: 16px;
	line-height: 31px;
}

/*
#rt-sidebar-a .box4 {
background: url(/cms/images/homepage/Whiplash-Image.jpg) 50% 0 no-repeat!important
}
*/

@media max-width 1024px {
}


@media max-width 768px {
    /* Menu Styling */
	#rt-top .menu-block {
		float: left;
		margin-left: 14px;
		width: 768px;
	}
}

/*#rt-utility .gf-menu {    width: 1175px;    background: #222a69;}#rt-utility .gf-menu,.gf-menu-device-container {    background: #222a69;}#rt-utility.gf-menu > li.active {    background: #e8292d;}#rt-utility.gf-menu > li.hover {    background: #e8292d;}/* Homepage Rocksproket Strips Styling #rt-top .fp-roksprocket-strips {    position: relative;    bottom: 41px;    margin-bottom: -30px;}#rt-top .sprocket-strips-content {    padding: 0;    background: none repeat scroll 0 0 #000;    height: 200px;}#rt-top .sprocket-strips-content nth-child(2) {    padding: 0;}#rt-top .rt-strips-description {    margin: 0 -12px;    padding: 6px;}#rt-top-surround .box1 {    color: #fff;    background: #222a69;    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);    border-radius: 18px;    width: 287px;    position: relative;    left: 21px;    width: 273px;    border-radius: 4px;}#rt-top-surround .box3 {    color: #606060;    background: #fff;    text-shadow: none;    width: 263px;    left: 11px;    border-radius: 0;}#rt-top .rt-strips-description .rt-strips-desc-title {    margin-bottom: 25px;    padding-top: 15px;    padding-left: 10px;}#rt-top .rt-strips-description .rt-strips-desc-tag {    padding-left: 10px;}#rt-top .rt-strips-description .rt-strips-desc-content {    position: relative;    left: 10px;}.rt-strips-icon {    display: block;    margin: 0 -20px;    text-align: center;    border-radius: 4px;    height: 200px;    width: 294px;}/* .rt-strips-desc-tag {margin-top:-50px;bottom: 100px;} */


/* Main Body Styling #rt-mainbody-surround .rt-container {    position: relative;    bottom: 30px;}/* Footer Styling #rt-footer-surround {    position: relative;    bottom: 30px;}/* Meet the Team Mosaic Title Styling */